## dmap-gst-mp3-input-stream dmap-gst-mp3-input-stream |

## Functions

#define | DMAP_GST_MP3_INPUT_STREAM_GET_PRIVATE()
GInputStream * | dmap_gst_mp3_input_stream_new ()

## Description

## Functions

### DMAP_GST_MP3_INPUT_STREAM_GET_PRIVATE()

    #define             DMAP_GST_MP3_INPUT_STREAM_GET_PRIVATE(o)

### dmap_gst_mp3_input_stream_new ()

    GInputStream *
    dmap_gst_mp3_input_stream_new (GInputStream *stream);

#### Returns

## Types and Values